This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 188457 - Corrupted screen for SuperSavage/IXC 64 w/compositing manager on
Corrupted screen for SuperSavage/IXC 64 w/compositing manager on
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-savage (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-10 04:23 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 08:20:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X server configuration file (2.65 KB, text/plain)
2006-04-10 04:23 EDT, Joachim Frieben
no flags Details
X server log file (57.41 KB, text/plain)
2006-04-10 04:24 EDT, Joachim Frieben
no flags Details
Screenshot w/compositing manager enabled (12.62 KB, image/png)
2006-04-10 04:25 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2006-04-10 04:23:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):
xorg-x11-drv-savage-2.1.1-1

How reproducible:
Always

Steps to Reproduce:
1. Switch on "composite" extension in "xorg.xonf".
2. Enable compositing manager in "metacity". 
  
Actual results:
Screen is rendered blue and black (essentially 2 colors, see attached
screenshot), no window contents etc. visible anymore.

Expected results:
Screen rendering should be ok, and 3D effects should be enabled.

Additional info:
Installed packages include "xorg-x11-server-Xorg-1.0.99.901-1",
 "metacity-2.15.0-3", "mesa-libGL-6.5-1".
Comment 1 Joachim Frieben 2006-04-10 04:23:22 EDT
Created attachment 127537 [details]
X server configuration file
Comment 2 Joachim Frieben 2006-04-10 04:24:24 EDT
Created attachment 127538 [details]
X server log file
Comment 3 Joachim Frieben 2006-04-10 04:25:18 EDT
Created attachment 127539 [details]
Screenshot w/compositing manager enabled
Comment 4 Mike A. Harris 2006-05-23 08:20:28 EDT
Please update to the latest Fedora development packages, and if the problem
still exists, file a bug report in X.Org bugzilla at http://bugs.freedesktop.org
in the "xorg" component.


Note You need to log in before you can comment on or make changes to this bug.